linux-aws-tools-5.0.0-1018 binary package in Ubuntu Disco arm64

 This package provides the architecture dependant parts for kernel
 version locked tools (such as perf and x86_energy_perf_policy) for
 version 5.0.0-1018 on
 ARMv8.
 You probably want to install linux-tools-5.0.0-1018-<flavour>.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2019-10-06 10:18:33 UTC Published Ubuntu Disco arm64 security main devel Optional 5.0.0-1018.20
  • Published on 2019-10-06
  • Copied from ubuntu disco-release arm64 in PPA for Canonical Kernel Team
  2019-10-04 09:53:18 UTC Published Ubuntu Disco arm64 updates main devel Optional 5.0.0-1018.20
  • Published on 2019-10-04
  • Copied from ubuntu disco-release arm64 in PPA for Canonical Kernel Team
  Deleted Ubuntu Disco arm64 proposed main devel Optional 5.0.0-1018.20
  • Removal requested on 2019-10-09.
  • Deleted on 2019-10-09 by Andy Whitcroft

    NBS

  • Published on 2019-10-01
  • Copied from ubuntu disco-release arm64 in PPA for Canonical Kernel Team